import javax.swing.JFrame;

class SSample1_2 {
  public static void main(String args[]) {
    JFrame frame = new JFrame("ƒ^ƒCƒgƒ‹");
    frame.setBounds(100, 100, 200, 160);
    frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    frame.setVisible(true);
  }
}
